@font-face{
    font-family: "Marr Sans Semibold";
    src: url("/fonts/MarrSansCondensed-Semibold.woff2") format("woff2");
}
@font-face {
    font-family: "Sebenta Bold";
    src: url("/fonts/Sebenta-Bold.woff2");
}
@font-face {
    font-family: "Sebenta Regular";
    src: url("/fonts/Sebenta-Regular.woff2");
}